footer, .nastym, .filtr.investice:before, .vypis.investice h2:before, .lokalita, form#poptavka .advertWhat, .sluzby { background:var(--color-miacasa-light); }
.note a { border-color:var(--color-miacasa-gold); background:var(--color-miacasa-gold) !important; color:var(--color-miacasa-blue); }
.note a:hover { border-color:var(--color-miacasa-blue); background:var(--color-miacasa-blue) !important; color:var(--color-miacasa-gold); }
.note h2::before { content:normal; }

:root {
	--color-miacasa-light:#eee6df;
	--color-miacasa-gold: #d4af37;
	--color-miacasa-blue: #2b2f4d;
}
